
.FieldControl {
      border: 1px solid #eee;
    border-radius: 4px;
    padding: 10px 0 10px;
    margin-top: 15px;
}
.FieldControl .Header {
border-bottom:2px solid var(--color-primary);
    height: 32px;
    margin: 0 0 10px;
    padding: 0 15px;
}
.FieldControl .Header > span {
     color: var(--color-primary);
    display: inline-block;
    text-transform: uppercase;
    white-space: nowrap;
    font-weight: 700;
        font-size: 16px;
        font-family: Merriweather;
}
.FieldControl .Detail {
    padding: 0 10px 10px;
}
.FieldControl .Detail .UserItem {
    background: url("images/i.gif") no-repeat scroll left center;
    padding: 5px;
}
@media (max-width: 768px){
        .FieldControl{
        	margin: 0 10px;
        }
}
